DBD-ODBC.INFO=\u4E3A\u7C7B\u4F3C ODBC \u8FDE\u63A5\u6240\u5FC5\u9700
DBD-Oracle.INFO=\u4E3A Oracle \u6240\u5FC5\u9700
DBD-Pg.INFO=\u4E3A PostgreSQL \u6240\u5FC5\u9700
DBD-mysql.INFO=\u4E3A MySQL \u6240\u5FC5\u9700
ENCODING.NAME=\u7F16\u7801
HELP=org.talend.help.tMysqlConnection
HOST.NAME=\u4E3B\u673A
LONG_NAME=\u521B\u5EFA\u5230 MySQL \u6570\u636E\u5E93\u7684\u8FDE\u63A5
NULL_CHAR.NAME=Null \u5B57\u7B26
PASS.NAME=\u5BC6\u7801
PORT.NAME=\u7AEF\u53E3
QUERY.NAME=\u67E5\u8BE2
QUERYSTORE.NAME=\u67E5\u8BE2\u7C7B\u578B
SCHEMA.NAME=Schema
SCHEMA_DB.NAME=Schema
SQL_SYNTAX.NAME=Sql \u8BED\u6CD5
STRING_QUOTE.NAME=\u5B57\u7B26\u4E32\u5F15\u7528
TYPE.ITEM.MSSQL_ODBC=Microsoft SQL (Odbc \u9A71\u52A8)
TYPE.ITEM.MYSQL=MySQL
TYPE.ITEM.ODBC=\u901A\u7528 ODBC
TYPE.ITEM.ORACLE=Oracle
TYPE.ITEM.PGSQL=PostgreSQL
TYPE.NAME=\u6570\u636E\u5E93\u9A71\u52A8
USER.NAME=\u7528\u6237\u540D
PROPERTIES.NAME=\u9644\u52A0 JDBC \u53C2\u6570
USE_SHARED_CONNECTION.NAME=\u4F7F\u7528\u6216\u6CE8\u518C\u5171\u4EAB\u6570\u636E\u5E93\u8FDE\u63A5
SHARED_CONNECTION_NAME.NAME=\u5171\u4EAB\u6570\u636E\u5E93\u8FDE\u63A5\u540D\u79F0
AUTO_COMMIT.NAME=\u81EA\u52A8\u63D0\u4EA4
PROPERTY.NAME=\u5C5E\u6027\u7C7B\u578B
DB_VERSION.NAME=\u6570\u636E\u5E93\u7248\u672C
DB_VERSION.ITEM.MYSQL_4=Mysql 4 (\u4E0D\u63A8\u8350\u4F7F\u7528)
DB_VERSION.ITEM.MYSQL_5=Mysql 5
SPECIFY_DATASOURCE_ALIAS.NAME=\u6307\u5B9A\u6570\u636E\u6E90\u522B\u540D
DATASOURCE.NAME=\u6570\u636E\u6E90
DATASOURCE_ALIAS.NAME=\u6570\u636E\u6E90\u522B\u540D
DB_VERSION.ITEM.MARIADB=MariaDB
DBNAME.NAME=\u6570\u636E\u5E93
NB_LINE.NAME=\u884C\u6570
DB_VERSION.ITEM.MYSQL_8=Mysql 8
